Advanced roadmap - Error #473

Versions due in with speed and parallel is wrong
2011-05-06 08:10 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-05-18
Priority: Normal Due date: 2011-05-18
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Versions Estimated time: 0.00 hour
Target version: Advanced roadmap 0.5.1

Source: Customer Redmine version:

Detected on version:

Description

The due in time is not affected by parallel effort factor even if it's defined on speed + parallel time value on version info on milestones
or roadmap view.

Associated revisions

Revision a52e8474 - 2011-05-18 16:15 - Emilio Gonzalez Montaina
#473

e Fix parallel + speed version total.

History

#1 - 2011-05-18 18:16 - Emilio Gonzalez Montafa
- Due date set to 2011-05-18

- Status changed from New to Resolved

- Assignee set to Emilio Gonzéalez Montana

- Start date set to 2011-05-18

- % Done changed from 0 to 100
